[INFO]
name = Kaihuavaara 2021
physics = snow
author = (c) Justup and BTBfin
version = 1.2.2
splashscreen = Kaihuavaara_snow_menu.jpg
date = 2022-01-31
comment = Arctic Rally Finland 2021 SS 4 & 7. Pacenotes by Team Sumppu
length = 19.9
countrycode = FI